/*! HTML5 Boilerplate v4.3.0 | MIT License | http://h5bp.com/ */
button,html,input,select,textarea{color:#222}html{font-size:1em;line-height:1.4}::-moz-selection{background:#b3d4fc;text-shadow:none}::selection{background:#b3d4fc;text-shadow:none}hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}audio,canvas,img,svg,video{vertical-align:middle}fieldset{border:0;margin:0;padding:0}textarea{resize:vertical}.browsehappy{margin:.2em 0;background:#ccc;color:#000;padding:.2em 0}.ir{background-color:transparent;border:0;overflow:hidden}.ir:before{content:"";display:block;width:0;height:150%}.hidden{display:none!important;visibility:hidden}.visuallyhidden{border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px}.visuallyhidden.focusable:active,.visuallyhidden.focusable:focus{clip:auto;height:auto;margin:0;overflow:visible;position:static;width:auto}.invisible{visibility:hidden}.clearfix:after,.clearfix:before{content:" ";display:table}.clearfix:after{clear:both}

/* ==========================================================================
   ENTERPRISE IRELAND
   Main styles
   ========================================================================== */
.announcement-box-new{
	background: #f48024; 
	padding-top: 10px;
	padding-bottom: 25px;
	padding-left: 35px;
	padding-right: 35px;
	margin-top: 50px;
}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 0px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.image-box{
	float:none;
	margin-left:auto;
	margin-right: auto;
	margin-bottom: 40px;
	display: block;
}

@media (min-width: 768px) and (max-width: 991px) {
  .container {
   max-width:  720px!important;
  }
  .video-text h5{
  font-size: 14px!important;
  }
  
  
}





.nopad{
	padding-left:0;
	padding-right:0;
}

.vid-box{
width: 100%; 
height: 270px; 
position: relative;
margin-top: -14px;
display:block;
clear:both;
}	

.main-title{
	font-size:70px;
	line-height:80px;
	color:#fff;
	text-transform: uppercase;
	margin: 0;
	text-align: center;
}
.main-title-2{
	font-size:20px;
	line-height:22px;
	color:#fff;
	text-transform: none;
	margin: 0;
	text-align: center;
	letter-spacing: 0.2px;
}

.second-title{
	font-size:20px!important;
	line-height:26px!important;
	color:#000!important;
	text-transform: none!important;
	padding-left:0!important;
	margin-top: 20px!important;
	text-align: center;

}

.third-title{
	font-size:32px!important;
	line-height:38px!important;
	text-transform: none!important;
	padding-left:0!important;
	margin-top: 10px!important;
	font-weight:bold;
}
.orange{
	color:#f48024;
}

.pad40{
	padding-top:40px;
}
.pad20{
	padding-top:20px;
}
.pad10{
	padding-top:10px;
}
.video-text{
	width:100%;
	margin-top: 20px;
	clear: both;
	display:block;
	height:50px;
	position:relative;
}

.video-text h5{
text-align:left;
color:#000!important;
font-size: 16px!important;
margin-top: 40px;
clear: both;
text-transform: none!important;
}

.pea_cook_wrapper.pea_cook_topcenter {
   
    left: 0!important;
    margin:0px!important;
    width: 100%;
    top: 0px!important;
    border-radius:0px;
}

.btn-box{
	width:100%;
	background-color: #fff;
	height: auto;
	min-height: 40px;
}

.btn-box h5{
text-align: center;
font-weight: bold;
color:#000!important;
font-size: 18px;
padding: 10px;
text-transform: none!important;

}
.btn-box h5 a{
text-align: center;
font-weight: bold;
color:#000!important;
font-size: 18px;
padding: 10px;
text-transform: none!important;

}

.btn {
	background-color:#f48024; 
color:#fff;
padding:6px;
border-radius:4px;
float:none;
margin:0 auto;
}

#a6d71e16e6f3d65613260085d2140b0ac { display:none!important!;}

.pad15{
    
    padding:15px;
    
    }
    
    .pad5{
    
    padding:5px;
    
    }


.announcement-heading{
text-align: center;
font-size: 30px!important;
line-height: 32px;
}

.announcement-box h2{
	color: #fff; 
	padding-left: 20px; 
	padding-right: 20px; 
	margin: 0px;
	text-transform:none;
	line-height: 50px; 
	font-size: 57px;
	font-weight: 800;
}
.announcement-box h3{
	color: #fff; 
	padding-left: 20px; 
	padding-right: 20px; 
	margin: 0px; 
	line-height: 37px; 
	font-size: 27px;
	font-weight: 800;
	margin-bottom: 40px;
}
.announcement-box h4{
	padding-left: 20px; 
	padding-right: 20px; 
	margin: 0px; 
	line-height: 22px; 
	font-size: 20px;
	font-weight: 800;
	margin-bottom: 40px;
}
.announcement-box h6{
	color: #fff; 
	padding-left: 20px; 
	padding-right: 20px; 
	margin: 0px; 
	line-height: 22px; 
	font-size: 18px;
	font-weight: 800;
	margin-bottom: 40px;
}




.announcement-box{
	background: #f48024; 
	padding: 40px;
}

.announcement-box ul {
    display: block;
    margin-bottom: 50px;
    list-style-type: none;
}

.announcement-box ul {
	padding: 0px;
	
}
.announcement-box .project-title{
	font-weight: 800;
	color: black;
	font-family: "gotham_boldregular",sans-serif;
	display: inline-block;
	padding-bottom: 10px;
	font-size: 18px;
}
.announcement-box .members{
 
	text-transform: none
}


.announcement-box a:focus, .announcement-box a:hover {
    text-decoration: none;
}


.announcement-box .findout-more{
	color: black;
	text-transform: none;
}

/*
.announcement-box .panel-default > .panel-heading {
    background: none;
}
*/









div.announcement-box div ul li strong{
	
		font-weight: 500 !important;
	}




.btn-click { background-color:#fff;  width:320px; float:none; margin:0 auto;}
.btn-click-2 { background-color:#fff; width:320px; float:none; margin:0 auto;}
  /* Customization Style of SyoTimer */
        .timer{
            text-align: center;

            margin: 30px auto 0;
            padding: 0 0 10px;

            border-bottom: 2px solid #80a3ca;
        }
        .timer .table-cell{
            display: inline-block;
            margin: 0 5px;

            width: 79px;
            background: url(./images/timer.png) no-repeat 0 0;
        }
        .timer .table-cell .tab-val{
            font-size: 35px;
            color: #80a3ca;

            height: 81px;
            line-height: 81px;

            margin: 0 0 5px;
        }
        .timer .table-cell .tab-metr{
            font-family: Arial;
            font-size: 12px;
            text-transform: uppercase;
        }

        #simple_timer.timer .table-cell.day, 
        #periodic_timer_days.timer .table-cell.hour{
            width: 120px;
            background-image: url(./images/timer_long.png);
        }

.overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
  transition: opacity 500ms;
  visibility: hidden;
  opacity: 0;
  z-index:10000;
 
}

.overlay:target {
  visibility: visible;
  opacity: 1;
  z-index:10000;
}

.popup {
  margin: 200px auto;
  padding: 0px 15px 0 15px;
  background: #fff;
  border-radius: 5px;
  width:300px;
  height:430px;
  position: relative;
  transition: all 5s ease-in-out;
  z-index:10000;
}

.popup .close {
  position: absolute;
  top: 20px;
  right: 30px;
  transition: all 200ms;
  font-size: 30px;
  font-weight: bold;
  text-decoration: none;
  color: #333;
  z-index:1000;
}
.popup .close:hover {
  color: orange;
}
.popup .popc {
    max-height: 30%;
    width:280px;
}














.banner {width:459px; height:185px;}

/* BF mode  - START   */
.alignWinning{
	margin: 0 !important;
}
.trophyPic{
	float: left;
	padding-left:20px;
	width: 30%;
	padding-left: 4%;
}
.trophyPic img{
	width: 100%;
	height: auto;
}
.homepageText{
	width: 70%;
	float: left;
}
.page-id-2103 #ei-container{
	margin: 0px auto 0;
}
.categories {
    list-style: outside none none;
}
.homebanerorange{
	background: #F38021;
	padding: 20px;
}
.wrapper{
    padding: 20px 0;
    height: 100%;
}
    #ei-container{
    margin: 0px auto;
}
.halfRight{
    width: 45%;
    float: left;
}

.halfLeft{
    width: 50%;
    float: left;
    margin-right:5%; 
}
td{
 border: 1px solid #f38021;
    padding: 5px 10px;
}
th{
    padding: 5px;
    background-color: #f38021;
    color: white;
    border: 1px solid #f38021;
}
h2{
    color: #f38021;
    text-transform: uppercase;
    margin-top: 0;
    
}
.tablehead{
	background-color: #f38021;
	color: white;
	font-weight: 600;
	
}

@media(max-width:768px ){
    .halfLeft, .halfRight{
        width: 100%;
    }
    .trophyPic{
	    display: none;
    }
    .homepageText{
	width: 100%;
	}
}
@media(max-width:480px ){
    table{
        font-size: 80%;
    }
    .trophyPic{
	    display: none;
    }
    .homepageText{
	width: 100%;
	}
}
@media(max-width:320px ){
    table{
        font-size: 70%;
    }
    .trophyPic{
	    display: none;
    }
    .homepageText{
	width: 100%;
	}
}


/* BF mode  - START  */



* {
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */

	/* MacOS text legibility is really bad */
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
}

body {
    font-family: "gotham_bookregular", sans-serif;
}

b, strong { font-family: "gotham_boldregular", sans-serif; }

.header-container { position: relative; width: 100%; z-index: 9999; }
header {
    width: 990px;
    margin: 0 auto;
    z-index: 9999;
    height: 117px;
}

#wrapper {
	width: 100%;
	height: 100%;
	position: relative;
	overflow: hidden;
}
#mask {
	width: 100%;
	height: 500%;
	overflow: hidden;
}
.item {
	width: 100%;
	height: 640px;
	display: block;
        overflow: hidden;
}
.content {
	width: 990px;
	height: 640px;
	padding-top: 0;
	margin: 0 auto;
	position: relative;
}



.innerpage { padding-top: 48px; }

nav { margin: 0; padding-top: 36px; width: 100%; height: 36px; }
nav ul { width: 100%; line-height: 36px; height: 36px; margin: 0; padding: 0; float: right; text-align: right; }

.page nav ul,
.category nav ul { background-color: #F38021; }

.page nav ul .ei-cheeky-expendable,
.category nav ul .ei-cheeky-expendable { display: none; }


nav ul li { list-style: none; list-style-type: none; margin: 0; padding: 4px 12px; display: inline; }
nav ul li a { font-family: "gotham_boldregular", sans-serif; color: #FFFFFF; text-decoration: none; text-transform: uppercase; white-space: nowrap; }
nav ul li a:hover { color: #000000; }

.ei-logo { background-color: #ffffff; float: left; margin: 16px 0 0 0; }
.ei-partners { background-color: #ffffff; float: right; margin: 28px 0 0 0; }

.ei-slide {
    width: 990px;
    margin: 0 auto;
    font-family: "gotham_bookregular", sans-serif; 
    font-size: 27px;
    color: #FFFFFF;
}
.ei-slide h1 {
    font-family: "gotham_blackregular", sans-serif;

    /*font-family: 'Gotham SSm A', 'Gotham SSm B'; font-weight: 800; font-style: normal;*/

    font-size: 50px;
    text-transform: uppercase;
    padding-top: 72px;
    margin-top: 0;
}
.ei-slide b {
    font-family: "gotham_blackregular", sans-serif;
}
.ei-slide .ei-bottom-text {
    font-family: "gotham_blackregular", "Arial Black", Helvetica, sans-serif;
    color: #FFDC00;
    text-decoration: none;
}

.ei-slide-container {
    height: 800px !important;
    padding: 0 32px;

	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.ei-slide-container-inner { margin: 0 auto; position: relative; }


.sider p { padding-right: 0 !important; }

#first .ei-slide-container { background: #F38021 url("../img/bg-first.png") no-repeat center center fixed; }
#second .ei-slide-container { background: #F38021 url("../img/bg-second.png") no-repeat center center fixed; }
#secondfive .ei-slide-container { background-color: #EC2C23; }
#third .ei-slide-container { background: #00B2CF url("../img/bg-third.png") no-repeat center center fixed; }
#fourth .ei-slide-container { background-color: #B4CD34; }
#fifth .ei-slide-container { background: #EC2C23 url("../img/bg-fifth.png") no-repeat center center fixed; }

.ei-cta-button {
    width: 100%;
    clear: both;
    text-align: center;
}

.ei-cta-button, .ei-illustration-2 {
    -webkit-animation-iteration-count: infinite;
    -moz-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
} 

.ei-cta-button img:hover {
    width: 140px;
}

#ei-container {
    width: 990px;
    margin: 36px auto 0 auto;
}
#ei-sidebar {
    width: 135px;
    float: left;
    padding-top: 40px;
}
#ei-sidebar ul { margin: 0; padding: 0; }
#ei-sidebar ul li { margin: 0; padding: 0; list-style: none; }
#ei-sidebar ul li a { color: #F38021; text-decoration: none; }
#ei-sidebar .current-cat { font-weight: bold; }

#ei-content {
    width: 855px;
    float: right;
    margin-bottom: 32px;
}
#ei-content h3, h3 {
    color: #F38021;
    text-transform: uppercase;
    font-size: 22pt;
    border-bottom: 2px solid #F38021;
    margin-top: 0;
}
#ei-content h4 {
    color: #F38021;
    text-transform: uppercase;
    font-size: 11pt;
    margin: 0px 0 0;
}
#ei-content h5 {
    color: #F38021;
    text-transform: uppercase;
    font-size: 11pt;
    margin: -10px 0 0;
}


.main-column { width: 315px; float: left; }
.ei-column-140 p { padding-right: 0; }

.ei-column-740 {
    width: 855px;
    font-size: 10pt;
    padding-left: 340px;
    float: left;
}
.ei-column-full {
    width: 100%;
    font-size: 10pt;
}
.ei-column-140 {
    width: 180px;
    font-size: 10pt;
    float: right;
}
.ei-column-740 .featured {
    width: 325px;
    margin-left: -340px;
    float: left;
}


.ei-social {
    position: fixed;
    bottom: 16px;
}


#submit-form {
    margin: 32px 0;
}
#submit-form input[type="text"],
#submit-form input[type="email"],
#submit-form input[type="number"],
#submit-form textarea
{
    padding: 8px;
    font-family: inherit;
    font-size: larger;
    width: 450px;
}
#submit-form label {
font-size: larger;
margin-right: 12px;
width: 300px;
white-space: nowrap;
display: block;
}

#submit-form p { margin: 1.5em 0; }
#submit-form p small { cursor: help; }

#submit-form .star {
    color: #FF0000;
    font-size: larger;
}
#submit-form input[type="submit"] {
    padding: 8px;
    font-family: "gotham_blackregular", sans-serif;
    color: #F38021;
    text-transform: uppercase;
    font-size: 22pt;
}
#submit-form .choose,
.choose {
    background-color: #fff;
    border: 1px solid #Fff;
    color: #000;
    padding: 0px;
}
#submit-form .choose label {
    margin-left: 0;
}


/* ==========================================================================
   FOOTER NAV
   ========================================================================== */
.bottom-container { width:100%; background-color:#fff; height:40px;}



.bottomMenu { display: block; width:100%; max-width: 990px; float:none; margin: 0px auto; }
.bottomMenu ul { display:inline; margin-left:-35px;}
.bottomMenu li { list-style-type: none; display: inline; font-size: 12px; }
.bottomMenu li a {
	color:#000;
	line-height:15px;
	text-decoration:none;
	font-weight:normal;
	border-right: thin solid #000;
	padding: 0 7px 0 3px;
}
.bottomMenu li a:hover { color:#F38021; text-decoration:underline;}
.bottomMenu li:last-child > a {border-right: none;} /* remove pipe from last item */




/* ==========================================================================
   GUYS
   ========================================================================== */

.ei-illustration-1 { position: relative; margin: 48px auto 0 auto; width: 800px; }
.ei-illustration-2 { position: relative; }
.ei-illustration-2 .head-2 { position: relative; }

.ei-illustration-1 .head-1 {
    width: 143px; height: 184px;
    cursor: help;
    z-index: 0;
    background: url("../img/head-1.png") no-repeat center center;
}
.ei-illustration-1 .eye-1 {
    width: 143px; height: 184px;
    position: absolute;
    z-index: 6;
    background: url("../img/eye-1.png") no-repeat center center;
}
.ei-illustration-1 .clouds {
    width: 674px; height: 224px;
    position: absolute;
    top: -54px; left: 114px;
    background: url("../img/illustration-clouds.png") no-repeat center center;
    opacity: 0;
}
.ei-illustration-1 .head-1:hover + .clouds {
    opacity: 1;
}
.ei-illustration-1 .clouds {
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}

.ei-illustration-2 .head-2 {
    width: 350px; height: 321px;
    float: right;
    margin: -310px 0 0 0;
    cursor: help;
    z-index: 0;
    background: url("../img/head-2.png") no-repeat center center;

    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/head-2.png', sizingMethod='scale');
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/head-2.png', sizingMethod='scale')";

}
.ei-illustration-2 .head-2 .container {
    position: absolute;
    transform: scale(0.75) rotate(20deg); -ms-transform: scale(0.75) rotate(20deg); -webkit-transform: scale(0.75) rotate(20deg); -moz-transform: scale(0.75) rotate(20deg);
    left: 150px;
    top: -10px;
}


.ei-illustration-1 .head-1 .container #gear1 { width: 45px; height: 45px; background-size: cover; left:  30px; top:  7px; }
.ei-illustration-1 .head-1 .container #gear2 { width: 41px; height: 41px; background-size: cover; left:  15px; top: 50px; }
.ei-illustration-1 .head-1 .container #gear3 { width: 34px; height: 34px; background-size: cover; left:  60px; top: 50px; }
.ei-illustration-1 .head-1 .container #gear4 { width: 11px; height: 11px; background-size: cover; left:  21px; top: 38px; }
.ei-illustration-1 .head-1 .container #gear5 { width: 45px; height: 45px; background-size: cover; left:  64px; top: 14px; }

.ei-illustration-2 .head-2 .container #gear1 { width: 90px; height: 90px; background-size: cover; left:  30px; top:  7px; }
.ei-illustration-2 .head-2 .container #gear2 { width: 82px; height: 82px; background-size: cover; left: -10px; top: 86px; }
.ei-illustration-2 .head-2 .container #gear3 { width: 68px; height: 68px; background-size: cover; left:  73px; top: 90px; }
.ei-illustration-2 .head-2 .container #gear4 { width: 22px; height: 22px; background-size: cover; left:   5px; top: 59px; }
.ei-illustration-2 .head-2 .container #gear5 { width: 90px; height: 90px; background-size: cover; left: 100px; top: 27px; }

.ei-illustration-3 .head-3 .container #gear1 { width: 90px; height: 90px; background-size: cover; left:  30px; top:  7px; }
.ei-illustration-3 .head-3 .container #gear2 { width: 82px; height: 82px; background-size: cover; left: -10px; top: 86px; }
.ei-illustration-3 .head-3 .container #gear3 { width: 68px; height: 68px; background-size: cover; left:  73px; top: 90px; }
.ei-illustration-3 .head-3 .container #gear4 { width: 22px; height: 22px; background-size: cover; left:   5px; top: 59px; }
.ei-illustration-3 .head-3 .container #gear5 { width: 90px; height: 90px; background-size: cover; left: 100px; top: 27px; }

.ei-illustration-4 .head-4 .container #gear1 { width: 90px; height: 90px; background-size: cover; left:  30px; top:  7px; }
.ei-illustration-4 .head-4 .container #gear2 { width: 82px; height: 82px; background-size: cover; left: -10px; top: 86px; }
.ei-illustration-4 .head-4 .container #gear3 { width: 68px; height: 68px; background-size: cover; left:  73px; top: 90px; }
.ei-illustration-4 .head-4 .container #gear4 { width: 22px; height: 22px; background-size: cover; left:   5px; top: 59px; }
.ei-illustration-4 .head-4 .container #gear5 { width: 90px; height: 90px; background-size: cover; left: 100px; top: 27px; }

.ei-illustration-5 .head-5 .container #gear1 { width: 90px; height: 90px; background-size: cover; left:  30px; top:  7px; }
.ei-illustration-5 .head-5 .container #gear2 { width: 82px; height: 82px; background-size: cover; left: -10px; top: 86px; }
.ei-illustration-5 .head-5 .container #gear3 { width: 68px; height: 68px; background-size: cover; left:  73px; top: 90px; }
.ei-illustration-5 .head-5 .container #gear4 { width: 22px; height: 22px; background-size: cover; left:   5px; top: 59px; }
.ei-illustration-5 .head-5 .container #gear5 { width: 90px; height: 90px; background-size: cover; left: 100px; top: 27px; }


.ei-illustration-3 .head-3 {
    width: 533px; height: 214px;
    float: right;
    margin: -300px 0 0 0;
    cursor: help;
    z-index: 0;
    background: url("../img/head-3.png") no-repeat center center;
}
.ei-illustration-3 .head-3 .container {
    display: block;
    transform: scale(0.75) rotate(20deg); -ms-transform: scale(0.75) rotate(20deg); -webkit-transform: scale(0.75) rotate(20deg); -moz-transform: scale(0.75) rotate(20deg);
    margin: 60px 0 0 80px;
}
.ei-illustration-4 .head-4 .container {
    display: block;
    transform: scale(0.5) rotate(20deg); -ms-transform: scale(0.5) rotate(20deg); -webkit-transform: scale(0.5) rotate(20deg); -moz-transform: scale(0.5) rotate(20deg);
    margin: 20px 0 0 180px;
}
.ei-illustration-4 .head-4 {
    width: 350px; height: 171px;
    float: right;
    margin: -320px 0 0 0;
    cursor: help;
    z-index: 0;
    background: url("../img/head-4.png") no-repeat center center;
}

.ei-illustration-5 .head-5 {
    width: 350px; height: 286px;
    float: right;
    margin: -320px 0 0 0;
    cursor: help;
    z-index: 0;
    background: url("../img/head-5.png") no-repeat center center;
}
.ei-illustration-5 .head-5 .container {
    display: block;
    transform: scale(0.3) rotate(-31deg) skew(-7deg, -20deg); -ms-transform: scale(0.3) rotate(-31deg) skew(-7deg, -20deg); -webkit-transform: scale(0.3) rotate(-31deg) skew(-7deg, -20deg); -moz-transform: scale(0.3) rotate(-31deg) skew(-7deg, -20deg);
    margin: 140px 0 0 200px;
}

.ei-illustration-2 .head-2,
.ei-illustration-3 .head-3,
.ei-illustration-4 .head-4,
.ei-illustration-5 .head-5 {
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

/* CSS3 keyframes */
@-webkit-keyframes wobble {
    0% { -webkit-transform: rotate(0deg); }
    100% { -webkit-transform: rotate(-5deg); }
}
.wobble { display: inline-block; -webkit-animation: wobble 5s infinite; }

@-webkit-keyframes jump {
    0% { -webkit-transform: scale(1); }
    50% { -webkit-transform: scale(1.05); }
    100% { -webkit-transform: scale(1); }
}
.jump { display: inline-block; -webkit-animation: jump 5s infinite; }

@-webkit-keyframes skew {
    0% { -webkit-transform: skew(0deg, 0deg); }
    50% { -webkit-transform: skew(2deg, 2deg); }
    100% { -webkit-transform: skew(0deg, 0deg); }
}
.skew { display: inline-block; -webkit-animation: skew 5s infinite; }


.nofloat { float: none !important; }



@-webkit-keyframes ckw {
    0% {
        -moz-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
    }
    100% {
        -moz-transform: rotate(360deg);
        -webkit-transform: rotate(360deg);
    }
}
@-moz-keyframes ckw {
    0% {
        -moz-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
    }
    100% {
        -moz-transform: rotate(360deg);
        -webkit-transform: rotate(360deg);
    }
}
@-webkit-keyframes cckw {
    0% {
        -moz-transform: rotate(360deg);
        -webkit-transform: rotate(360deg);
    }
    100% {
        -moz-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
    }
}
@-moz-keyframes cckw {
    0% {
        -moz-transform: rotate(360deg);
        -webkit-transform: rotate(360deg);
    }
    100% {
        -moz-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
    }
}

/* gears */
.gear {
    float: none;
    position: absolute;
    text-align: center;

	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;

    -moz-animation-timing-function: linear;
    -moz-animation-iteration-count: infinite;
    -moz-animation-direction: normal;
    -moz-animation-delay: 0;
    -moz-animation-play-state: running;
    -moz-animation-fill-mode: forwards;

    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-direction: normal;
    -webkit-animation-delay: 0;
    -webkit-animation-play-state: running;
    -webkit-animation-fill-mode: forwards;
}



.ei-illustration-1 .head-1 .container #gear1 { background: url('../img/g1.png') no-repeat 0 0; }
.ei-illustration-1 .head-1 .container #gear2 { background: url('../img/g2.png') no-repeat 0 0; }
.ei-illustration-1 .head-1 .container #gear3 { background: url('../img/g3.png') no-repeat 0 0; }
.ei-illustration-1 .head-1 .container #gear4 { background: url('../img/g4.png') no-repeat 0 0; }
.ei-illustration-1 .head-1 .container #gear5 { background: url('../img/g5.png') no-repeat 0 0; }

.ei-illustration-2 .head-2 .container #gear1 { background: url('../img/g1.png') no-repeat 0 0; background: url('../svg/g1.svg') no-repeat 0 0; }
.ei-illustration-2 .head-2 .container #gear2 { background: url('../img/g2.png') no-repeat 0 0; background: url('../svg/g2.svg') no-repeat 0 0; }
.ei-illustration-2 .head-2 .container #gear3 { background: url('../img/g3.png') no-repeat 0 0; background: url('../svg/g3.svg') no-repeat 0 0; }
.ei-illustration-2 .head-2 .container #gear4 { background: url('../img/g4.png') no-repeat 0 0; background: url('../svg/g4.svg') no-repeat 0 0; }
.ei-illustration-2 .head-2 .container #gear5 { background: url('../img/g5.png') no-repeat 0 0; background: url('../svg/g5.svg') no-repeat 0 0; }

.ei-illustration-3 .head-3 .container #gear1 { background: url('../img/g1-blue.png') no-repeat 0 0; background: url('../svg/g1-blue.svg') no-repeat 0 0; }
.ei-illustration-3 .head-3 .container #gear2 { background: url('../img/g2-blue.png') no-repeat 0 0; background: url('../svg/g2-blue.svg') no-repeat 0 0; }
.ei-illustration-3 .head-3 .container #gear3 { background: url('../img/g3-blue.png') no-repeat 0 0; background: url('../svg/g3-blue.svg') no-repeat 0 0; }
.ei-illustration-3 .head-3 .container #gear4 { background: url('../img/g4-blue.png') no-repeat 0 0; background: url('../svg/g4-blue.svg') no-repeat 0 0; }
.ei-illustration-3 .head-3 .container #gear5 { background: url('../img/g5-blue.png') no-repeat 0 0; background: url('../svg/g5-blue.svg') no-repeat 0 0; }

.ei-illustration-4 .head-4 .container #gear1 { background: url('../img/g1-green.png') no-repeat 0 0; background: url('../svg/g1-green.svg') no-repeat 0 0; }
.ei-illustration-4 .head-4 .container #gear2 { background: url('../img/g2-green.png') no-repeat 0 0; background: url('../svg/g2-green.svg') no-repeat 0 0; }
.ei-illustration-4 .head-4 .container #gear3 { background: url('../img/g3-green.png') no-repeat 0 0; background: url('../svg/g3-green.svg') no-repeat 0 0; }
.ei-illustration-4 .head-4 .container #gear4 { background: url('../img/g4-green.png') no-repeat 0 0; background: url('../svg/g4-green.svg') no-repeat 0 0; }
.ei-illustration-4 .head-4 .container #gear5 { background: url('../img/g5-green.png') no-repeat 0 0; background: url('../svg/g5-green.svg') no-repeat 0 0; }

.ei-illustration-5 .head-5 .container #gear1 { background: url('../img/g1-red.png') no-repeat 0 0; background: url('../svg/g1-red.svg') no-repeat 0 0; }
.ei-illustration-5 .head-5 .container #gear2 { background: url('../img/g2-red.png') no-repeat 0 0; background: url('../svg/g2-red.svg') no-repeat 0 0; }
.ei-illustration-5 .head-5 .container #gear3 { background: url('../img/g3-red.png') no-repeat 0 0; background: url('../svg/g3-red.svg') no-repeat 0 0; }
.ei-illustration-5 .head-5 .container #gear4 { background: url('../img/g4-red.png') no-repeat 0 0; background: url('../svg/g4-red.svg') no-repeat 0 0; }
.ei-illustration-5 .head-5 .container #gear5 { background: url('../img/g5-red.png') no-repeat 0 0; background: url('../svg/g5-red.svg') no-repeat 0 0; }

#gear1 {
    z-index: 2;

    -moz-animation-name: ckw;
    -moz-animation-duration: 10s;

    -webkit-animation-name: ckw;
    -webkit-animation-duration: 10s;
}
#gear2 {
    -moz-animation-name: cckw;
    -moz-animation-duration: 16.84s;

    -webkit-animation-name: cckw;
    -webkit-animation-duration: 16.84s;
}
#gear3 {
    z-index: 3;

    -moz-animation-name: cckw;
    -moz-animation-duration: 13.5s;

    -webkit-animation-name: cckw;
    -webkit-animation-duration: 13.5s;
}
#gear4 {

    -moz-animation-name: cckw;
    -moz-animation-duration: 20.2s;

    -webkit-animation-name: cckw;
    -webkit-animation-duration: 20.2s;
}
#gear5 {
    z-index: 1;

    -moz-animation-name: ckw;
    -moz-animation-duration: 10s;

    -webkit-animation-name: ckw;
    -webkit-animation-duration: 10s;
}


#h6 { font-size:14px; font-weight:300;}


/* moved from style.css */

.ei-social {
	position: relative !important;
	width: 990px !important;
	margin: 16px auto !important;
}

#menu-icon {
	display: none;
	margin: 0; padding: 0 0 0 16px;
	width: 100%;
	height: 40px; line-height: 40px; color: #ffffff; text-decoration: none;
	background-color: #F38021;
}

.mobileme { display: none; color: #F38021; text-transform: uppercase; font-weight: 700; }



.page-id-372 .be-responsive-countdown { display: none; }



/* take that, responsiveness! */
@media screen and (max-width: 990px) {
    .category-videos #ei-content h4 { margin-top: 32px !important; }
	.category-videos .ei-column-740 div { width: 100% !important; }

    .ei-slide,
    .content,
    header { width: 720px !important; }
    .hideme {
        display: none !important;
    }
    .ei-partners img { height: 30px; }
    nav ul li { padding: 4px 6px !important; }
    nav ul li a { font-size: 12px; }

    #ei-container,
    #ei-content { width: 720px !important; float: none !important; }
	.ei-column-740 .featured { display: block !important; margin: 32px 0 !important; float: none !important; }
	.ei-column-140 { width: 100% !important; float: none !important; }
    .ei-column-740 {
        width: 100% !important;
        padding-left: 0 !important;
        float: none !important;
    }

	.category #ei-sidebar { display: block !important; width: 100% !important; float: none !important; margin: 0 !important; padding-top: 0 !important; }
	.category #ei-sidebar ul li { display: inline !important; }
	.category .ei-social { display: none !important; }

    .main-column {
        width: 500px !important;
        margin-right: 15px !important;
    }

    .ei-illustration-1 { width: auto !important; margin: 0 !important; }
    .ei-illustration-2 .head-2 { float: none !important; margin: 0 !important; }
    .ei-illustration-3 .head-3 { float: none !important; margin: 0 !important; }
    .ei-illustration-4 .head-4 { float: none !important; margin: 0 !important; }

    .ei-illustration-1,
    .ei-illustration-2,
    .ei-illustration-3,
    .ei-illustration-4 {
        margin-top: -64px;
        width: 320px; height: 320px;
        transform: scale(0.65);
        -ms-transform: scale(0.65); /* IE 9 */
        -webkit-transform: scale(0.65); /* Safari and Chrome */
    }

    .be-responsive img { width: 100%; height: auto; }

}


@media screen and (max-width: 720px) {
	
	.announcement-box .project-title {
	    color: black;
	    display: block;
	    font-family: "gotham_boldregular",sans-serif;
	    font-size: 15px;
	    font-weight: 800;
	    padding-bottom: 0;
	    padding-top: 15px;
	}
	
	.announcement-box .members {
	    font-size: 12px;
	    text-transform: none;
	}
	.announcement-box .findout-more {
	    color: black;
	    font-size: 12px;
	    text-transform: none;
	}
	
	
	.announcement-box h2{
		color: #fff; 
		padding-left: 0px; 
		padding-right: 0px; 
		margin: 0px; 
		line-height: 1.2em; 
		font-size: 34px;
		font-weight: 800;
		margin-bottom: 40px;
	}

	
	
	
    .ei-slide,
    .content,
    header { width: 480px !important; }
    br { display: none; }
.bottomMenu { width:100%; }
    .main-column { width: 100% !important; float: none; margin-right: 0 !important; }

    .ei-partners,
    #ei-sidebar { display: none !important; }

    #ei-container,
    #ei-content { width: 480px !important; float: none !important; }
    #ei-container { margin: 0 auto; }

	.category #ei-sidebar { display: block !important; width: 100% !important; float: none !important; margin: 0 8px !important; }
	.category #ei-sidebar ul li { display: inline !important; }
	.category .ei-social { display: none !important; }

    nav { padding: 16px 0 0 0 !important; margin: 0 !important; }
    nav ul { height: auto !important; }

    header { width: 480px !important; }

	nav ul li { display: block !important; text-align: left; border-bottom: 1px solid #ffffff; border-bottom: 1px solid rgba(255, 255, 255, 0.5); }

	iframe { width: 100%; height: 320px; }

    #menu-icon { display:inline-block; }
	nav ul, nav:active ul { background-color: #F38021; display: none; position: absolute; top: 140px; box-shadow: 0 10px 10px rgba(0, 0, 0, 0.3); }
	nav:hover ul { display: block; margin: 0; width: 480px; border-top: 1px solid #ffffff; border-top: 1px solid rgba(255, 255, 255, 0.5); }
	.ei-cheeky-expendable { display: none !important; }

    .ei-slide h1 { font-size: 24px !important; }
    .ei-slide { font-size: 16px !important; }

    #first .ei-slide h1 { padding-top: 72px !important; }
    #second .ei-slide h1 { padding-top: 120px !important; }
    #third .ei-slide h1 { padding-top: 120px !important; }
    #fourth .ei-slide h1 { padding-top: 72px !important; }

    .ei-illustration-1 { width: auto !important; margin: 0 !important; }
    .ei-illustration-2 .head-2 { float: none !important; margin: 0 !important; }
    .ei-illustration-3 .head-3 { float: none !important; margin: 0 !important; }
    .ei-illustration-4 .head-4 { float: none !important; margin: 0 !important; }

    .ei-illustration-1,
    .ei-illustration-2,
    .ei-illustration-3,
    .ei-illustration-4 {
        margin-top: -64px;
        width: 320px; height: 320px;
        transform: scale(0.65);
        -ms-transform: scale(0.65); /* IE 9 */
        -webkit-transform: scale(0.65); /* Safari and Chrome */
    }
}

@media screen and (max-width: 480px) {
	
	.main-title {
    font-size: 32px;
    line-height: 38px;
    color: #fff;
    text-transform: uppercase;
    margin: 0;
}
	
	
	.announcement-heading{
text-align: center;
font-size: 18px;
line-height: 32px;
}
	
.bottomMenu li {

    font-size: 10px;
}
	.main-title {
	    font-size: 41px;
	    line-height: 43px;
	    color: #fff;
	    text-transform: uppercase;
	    margin: 0;
	}
	.second-title {
    font-size: 18px !important;
}

	.announcement-box h2{
		color: #fff; 
		padding-left: 0px; 
		padding-right: 0px; 
		margin: 0px; 
		line-height: 1.2em; 
		font-size: 22px;
		font-weight: 800;
		margin-bottom: 20px;
	}
	
     .main-title-2 {
	     font-size: 18px;
	     line-height: 22px;
	     color: #fff;text-transform: uppercase;
	     margin-top: 10px;
	     text-align: center;
	     }	
	     
	   .announcement-box h3{
		font-size: 16px !important;
		border-bottom: 1px solid #f38021;
	}
	
	.announcement-box{
		background-color: #f48024; 
		padding: 20px;
	}
	
	.announcement-box ul {
	    display: block;
	    margin-bottom: 30px;
	    padding-left: 0px;
	}
	
	
	
    .ei-slide,
    .content,
    header { width: 320px !important; }
.bottomMenu { width:100%; }
    .ei-partners,
    .ei-column-740 .featured { display: none !important; }

    .ei-column-740 {
        width: 100% !important;
        padding-left: 0 !important;
        float: none !important;
    }

    #ei-container,
    #ei-content { width: 320px !important; float: none !important; }

    #ei-content h3, h3 { padding-top: 16px !important; }

    header { width: 320px !important; }

	.ei-column-740 .featured { display: block !important; margin: 32px auto !important; float: none !important; width: 100% !important; height: auto !important; }
	.sider .featured { display: block !important; margin: 32px auto !important; float: none !important; width: 50% !important; height: auto !important; }

	#menu-icon { display: inline-block; }
	.ei-cheeky-expendable, .hideme { display: none !important; }

	.ei-column-740 p { padding-right: 0 !important; }

	iframe { width: 100%; height: 240px; }
	.page-id-7 .sider > img {
		display: block !important;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		background: url(http://www.studententrepreneurawards.com/wp-content/uploads/2013/10/about-the-awards.png) no-repeat;
		width: 168px !important; /* Width of new image */
		height: 114px !important; /* Height of new image */
		padding-left: 168px !important; /* Equal to width of new image */
		background-size: cover;
	}

    nav:hover ul { width: 320px; }

    .ei-illustration-1 { width: 0 !important; height: 160px !important; }
    .ei-illustration-2 { width: 0 !important; height: 320px !important; }
    .ei-illustration-3 { width: 0 !important; }
    .ei-illustration-4 { width: 0 !important; }

    .ei-illustration-1,
    .ei-illustration-2,
    .ei-illustration-3,
    .ei-illustration-4 {
        margin-top: -64px;
        width: 240px; height: 240px;
        transform: scale(0.45);
        -ms-transform: scale(0.45); /* IE 9 */
        -webkit-transform: scale(0.45); /* Safari and Chrome */
    }

    .mobileme { display: block !important; }

    #submit-form input[type="text"], #submit-form input[type="email"], #submit-form input[type="number"], #submit-form textarea { width: 100% !important; }
    #submit-form .choose input[type="text"], #submit-form .choose input[type="email"], #submit-form .choose input[type="number"], #submit-form .choose textarea { width: 90% !important; }
}




